@book{Treiber,
author = {Treiber, Martin},
year = {2013},
month = {01},
pages = {},
title = {Traffic Flow Dynamics},
isbn = {978-3-642-32459-8},
journal = {Traffic Flow Dynamics: Data, Models and Simulation, ISBN 978-3-642-32459-8. Springer-Verlag Berlin Heidelberg, 2013},
doi = {10.1007/978-3-642-32460-4}
}

@inproceedings{Vitek,
    address = {Berlin, Germany},
    title = {Queue discharge-based emergency vehicle traffic signal preemption},
    volume = {21},
    url = {https://www.ifac2020.org/},
    abstract = {In this paper, we document a novel method for emergency vehicle preemption at an intersection controlled by traffic lights. The method relies on wireless vehicle-to-infrastructure (V2I) communication between the emergency vehicle and the traffic lights controller, availability of an accurate estimate of the number of vehicles in the queue, and a mathematical model of dynamics of discharging of the queue. Unlike some occasionally deployed methods that trigger the preemption the instant that the emergency vehicle appears at a prespecified distance from the intersection, the proposed method adapts the activation moment to the actual traffic conditions so that the preemption is as short as possible, thus reducing the impact on the other traffic. The method has been finetuned using numerical simulations in SUMO simulator and experimentally verified in real urban traffic.},
    booktitle = {Proceedings of the 21st {IFAC} {World} {Congress}},
    publisher = {IFAC},
    author = {Obrusník, Vít and Herman, Ivo and Hurák, Zdeněk},
    month = jul,
    year = {2020},
}

@inproceedings{SUMO,
         journal = {2019 IEEE Intelligent Transportation Systems Conference (ITSC)},
       booktitle = {The 21st IEEE International Conference on Intelligent Transportation Systems},
          author = {Pablo Alvarez Lopez and Michael Behrisch and Laura Bieker-Walz and Jakob Erdmann and Yun-Pang Fl{\"o}tter{\"o}d and Robert Hilbrich and Leonhard L{\"u}cken and Johannes Rummel and Peter Wagner and Evamarie Wie{\ss}ner},
           title = {Microscopic Traffic Simulation using SUMO},
           pages = {2575--2582},
            year = {2018},
           month = {November},
       publisher = {IEEE},
             url = {https://elib.dlr.de/127994/},
        abstract = {Microscopic traffic simulation is an invaluable tool for traffic research. In recent years, both the scope of research and the capabilities of the tools have been extended considerably. This article presents the latest developments concerning intermodal traffic solutions, simulator coupling and model development and validation on the example of the open source traffic simulator SUMO.},
        keywords = {traffic simulation, modelling, optimization}
}

@article{Burke,
author = {C. Shawn Burke and Eduardo Salas and J. Peter Kincaid},
title ={Emergency Vehicles that Become Accident Statistics: Understanding and Limiting Accidents Involving Emergency Vehicles},
journal = {Proceedings of the Human Factors and Ergonomics Society Annual Meeting},
volume = {45},
number = {4},
pages = {508-512},
year = {2001},
doi = {10.1177/154193120104500451},

URL = { 
        https://doi.org/10.1177/154193120104500451
    
},
eprint = { 
        https://doi.org/10.1177/154193120104500451
    
}
,
    abstract = { Emergency vehicle accidents represent a nationwide problem for those involved in emergency services. These accidents result in tremendous monetary damage to vehicle equipment, as well as being costly in terms of personal injury, morale, and the public image of associated fire departments. As a preliminary investigation, researchers at a medium-sized southeastern university worked in conjunction with a local fire rescue department to explore the factors related to emergency vehicle accidents. The reported effort represents a field study where data were gathered through literature reviews, source documents, interviews, and naturalistic observation. Findings indicate a lack of mandated, standardized training and evaluation procedures, multiple stress factors within the operating environment, and little on-the-job driving experience as possible reasons for this high accident rate. This paper concludes with several recommendations in three major areas: policy changes, training, and public awareness. }
}

@inproceedings{Bieker:Safety,
          author = {Laura Bieker},
            year = {2015},
           month = {June},
           title = {Traffic safety evaluations for Emgergency Vehicles},
       booktitle = {Young Researchers Seminar},
             url = {https://elib.dlr.de/97829/},
        abstract = {One essential part of a working health system is that people who are seriously injured or sick receive professional assistance as fast as possible. Therefore there is an optimal rescue time for emergency vehicles (in Germany the rescue time is normally around 8 - 15 minutes). To keep this rescue time, emergency vehicles like fire trucks, ambulances and police cars have special rights in case of an emergency situation. These special rights give emergency vehicles priority at intersections and allow them to violate red lights etc. But driving an emergency vehicle is still a dangerous and stressful situation. The probability of having an accident with an emergency vehicle that is driving with siren and flashing blue light is much higher than with a normal car and the probability that someone will be killed in an accident is also 4 times higher.
This paper analyses the reasons for accidents with emergency vehicles and presents a description of the driving behavior for emergency vehicle. Furthermore typical accident situation are determined. The evaluation showed that most accidents happen at controlled and uncontrolled intersections. Mostly, not the traffic behavior of emergency vehicle is the only influence on traffic safety; also other traffic participants play an important role.},
        keywords = {Traffic Safety, Emergency Vehicles, Accident rates}
}

@inproceedings{Bieker:Intersections,
          author = {Laura Bieker-Walz and Michael Behrisch and Marek Junghans and Kay Gimm},
           pages = {247--251},
           month = {October},
            year = {2017},
          volume = {31},
           title = {Evaluation of car-following-models at controlled intersections},
       booktitle = {European Simulation and Modelling Conference},
         journal = {ESM 2017 European Simulation and Modelling Conference},
        keywords = {Microscopic simulation, Traffic research, open source framework},
        abstract = {Traffic simulations can help to investigate new traffic and transportation management solutions for overcoming
problems like traffic jams, accidents or environmental
pollution. For this a valid simulation model is
needed. This paper provides an overview of the open
source traffic simulation framework SUMO (Simulation
of Urban MObility) and evaluates the implemented carfollowing
models at controlled intersections with regard
to vehicle positions and speeds. Particularly intersections
can be bottlenecks for high traffic volumes and
have a higher risk for accidents. Therefore this study
focuses on traffic behavior at urban intersections.},
             url = {https://elib.dlr.de/115720/}
}

@inproceedings{Bieker:Emergency,
  author    = {Laura Bieker-Walz and Michael Behrisch and Marek Junghans},
  title     = {Analysis of the traffic behavior of emergency vehicles in a microscopic traffic simulation},
  booktitle = {SUMO 2018- Simulating Autonomous and Intermodal Transport Systems},
  editor    = {Evamarie Wie\{\textbackslash{}ss\}ner and Leonhard L\textbackslash{}"ucken and Robert Hilbrich and Yun-Pang Fl\textbackslash{}"otter\textbackslash{}"od and Jakob Erdmann and Laura Bieker-Walz and Michael Behrisch},
  series    = {EPiC Series in Engineering},
  volume    = {2},
  pages     = {1--13},
  year      = {2018},
  publisher = {EasyChair},
  bibsource = {EasyChair, https://easychair.org},
  issn      = {2516-2330},
  url       = {https://easychair.org/publications/paper/dMh9},
  doi       = {10.29007/bv4j}}

@article{Methods,
author = {Humagain, Subash and Sinha, Roopak and Lai, Edmund and Ranjitkar, Prakash},
year = {2019},
month = {07},
pages = {1-19},
title = {A systematic review of route optimisation and pre-emption methods for emergency vehicles},
volume = {40},
journal = {Transport Reviews},
doi = {10.1080/01441647.2019.1649319}
}

@article{Krauss,
  title = {Metastable states in a microscopic model of traffic flow},
  author = {Krauss, S. and Wagner, P. and Gawron, C.},
  journal = {Phys. Rev. E},
  volume = {55},
  issue = {5},
  pages = {5597--5602},
  numpages = {0},
  year = {1997},
  month = {May},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevE.55.5597},
  url = {https://link.aps.org/doi/10.1103/PhysRevE.55.5597}
}

@inproceedings{Wiedemann,
author = {Fellendorf, Martin},
year = {1994},
month = {10},
pages = {},
title = {VISSIM: A Microscopic Simulation Tool to Evaluate Actuated Signal Control including Bus Priority}
}

@book{MATLAB,
year = {2020},
author = {MATLAB},
title = {9.9.0.1524771 (R2020b)},
publisher = {The MathWorks Inc.},
address = {Natick, Massachusetts},
url = {https://www.mathworks.com/products/matlab.html}
} 

